<?php

/**
 * Snippet to generate the code required to zoom flickr images.
 *
 * THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED
 * WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @package clearFusionCMS\module\liveeditor
 * @copyright Copyright (c) 2012 clearFusionCMS. All rights reserved.
 * @link http://clearfusioncms.com
 */

$tplEngine->getCodeBuffer()->includeJQuery()
	->bufferHeadJS('system/modules/liveeditor/scripts/common/fancybox13/jquery.easing-1.3.pack.js')
	->bufferHeadJS('system/modules/liveeditor/scripts/common/fancybox13/jquery.mousewheel-3.0.2.pack.js')
	->bufferHeadJS('system/modules/liveeditor/scripts/common/fancybox13/jquery.fancybox-1.3.1.pack.js')
	->bufferCSS('system/modules/liveeditor/scripts/common/fancybox13/jquery.fancybox-1.3.1.css')
	->bufferHeadJS("\$(document).ready(function () { \$('a[rel=lightbox]').fancybox(); });");

?>